#payment-method-messaging-element{
	margin-bottom:15px;
}
#product-availability.badge-warning {
	background: #000 !important;
	color: #fff; !important
}
.reward_alert_message {
	color: #000 !important;
	background-color: #fff !important;
	border-color: #bb9641 !important;
}
@media(max-width: 768px){
	.block-iqitcontactpage{
		order:-1;
	}
	.block-iqitlinksmanager,.block-iqitcontactpage{
		flex: 0 0 auto;
		display: flex
;		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.block-iqitlinksmanager > h5.block-title,.block-iqitlinksmanager > .block-content,.block-iqitcontactpage > h5.block-title,.block-iqitcontactpage > .block-content{
		display: inline-block;
		
	}
	.block-iqitlinksmanager > .block-content,.block-iqitcontactpage > .block-content{
		min-width: 250px;
	}
}
@media(min-width:768px ){
	#swiper-wrapper-column-images{
		display: flex !important;
		flex-wrap: wrap;
	}
	#main-product-wrapper .product-lmage-large.tripleimage {
		-ms-flex: 0 0 33% !important;
		flex: 0 0 33% !important;
		max-width: 33% !important;
	}
	#main-product-wrapper .product-lmage-large.doubleimage {
		-ms-flex: 0 0 50% !important;
		flex: 0 0 50% !important;
		max-width: 50% !important;
	}
	#main-product-wrapper .product-lmage-large.simpleimage {
		-ms-flex: 0 0 100% !important;
		flex: 0 0 100% !important;
		max-width: 100% !important;
	}
}
.product-manufacturer.float-right > .label,.product-unit-price,.unit-price-cart{
	display: none;
}
